# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# Nguyen Hung.Vu <Vu.Hung@techviet.com>, 2002.
# 
msgid ""
msgstr ""
"Project-Id-Version: libtaskbar VERSION\n"
"POT-Creation-Date: 2002-11-19 02:56+0100\n"
"PO-Revision-Date: 2002-02-20 16:20GMT+0900\n"
"Last-Translator: Nguyen Hung Vu <Vu.Hung@techviet.com>\n"
"Language-Team: Vietnamese <vi@i18n.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.8\n"

#: taskbar.cpp:176
msgid "Never"
msgstr ""

#: taskbar.cpp:176
msgid "When Taskbar Full"
msgstr ""

#: taskbar.cpp:177
msgid "Always"
msgstr ""

#: taskcontainer.cpp:338
msgid "modified"
msgstr "Đã sửa"
